wibble::Unit Struct Reference

`#include <sfinae.h>`

## Public Member Functions

bool | operator< (Unit) const
bool | operator== (Unit) const

## Member Function Documentation

## operator<()

bool wibble::Unit::operator< | ( | Unit |  | ) | const

inline

## operator==()

bool wibble::Unit::operator== | ( | Unit |  | ) | const

inline

The documentation for this struct was generated from the following file:

- sfinae.h